Bug 153690 - qlogicisp module missing from kernel
qlogicisp module missing from kernel
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-04 21:48 EDT by Sammy
Modified: 2015-01-04 17:18 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-05 10:38:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sammy 2005-04-04 21:48:52 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.3; Linux; X11; en_US) KHTML/3.3.2 (like Gecko)

Description of problem:
After updating from 1185 to current version qlogicips module for isp1020 
scsi board is missing. Has there been a change? Is this now supported by 
another module? 
FYI and thanks 

Version-Release number of selected component (if applicable):
2.6.11-1.1225_FC4smp

How reproducible:
Always

Steps to Reproduce:
1. update to kernel 1225 on a system having isp1020 
2. try to use the card 
3. 
   

Additional info:
Comment 1 Sammy 2005-04-05 10:38:16 EDT
OK. In 2.6.12 qlogicisp is gone and the same job is done through qla1280 if the option 
CONFIG_SCSI_QLOGIC_1280_1040 is set to "y", which it is in the default kernel 
configuration. I am closing this bug. 

Note You need to log in before you can comment on or make changes to this bug.